### Virtual Method

# GcrUi ImportButton imported

#### Declaration [src]

    void
    imported (
      GcrImportButton* self,
      GcrImporter* importer,
      GError* error
    )

#### Description

No description available.

#### Parameters

`importer`

  Type: `GcrImporter`

  No description available.

  The data is owned by the caller of the function.

`error`

  Type: `GError`

  No description available.

  The data is owned by the caller of the function.